BSM 9.24 -> Ucmdb 10.11 Integartion

Hello

 

We are trying to integrate UCmdb 10.11 with BSM 9.24, We are unable to find the CMDB adaptor 9.x under Intgration studio while tring to create a new integration point in BSM.

 

 

We have a content pack 11.14 installed in the BSM server. Could some please hlep what we are missing here ?

 

BR

Sudharsan Sankar

Parents Reply Children
  • We have recently udpated the content pack from 11.13 from 11.14, Is the CMDB adapter 9.x Is part of 11.14. Is it something will be added automatically, or somehere we need to enable the option for the Adapter (i.e Package  Manager -> Cmdb Adaptor -> By enabling  / adding other component in the properties)

     

    Parellely i will also open a case to work on this case

     

    THanks

    Sudharsan Sankar

  • We have recently udpated the content pack from 11.13 from 11.14, Is the CMDB adapter 9.x Is part of 11.14. Is it something will be added automatically, or somehere we need to enable the option for the Adapter (i.e Package  Manager -> Cmdb Adaptor -> By enabling  / adding other component in the properties)

     

    Parellely i will also open a case to work on this case

     

    THanks

    Sudharsan Sankar

  • We have recently udpated the content pack from 11.13 from 11.14, Is the CMDB adapter 9.x Is part of 11.14. Is it something will be added automatically, or somehere we need to enable the option for the Adapter (i.e Package  Manager -> Cmdb Adaptor -> By enabling  / adding other component in the properties)

     

    Parellely i will also open a case to work on this case

     

    THanks

    Sudharsan Sankar

  • >>>We have recently udpated the content pack from 11.13 from 11.14

     

    You screwed up your BSM system. The latest CP supported by BSM 9.24 is CP 11.09. Even the latest BSM 9.25 only supports CPs up to 11.13.

  • >>>We have recently udpated the content pack from 11.13 from 11.14

     

    You screwed up your BSM system. The latest CP supported by BSM 9.24 is CP 11.09. Even the latest BSM 9.25 only supports CPs up to 11.13.

  • >>>We have recently udpated the content pack from 11.13 from 11.14

     

    You screwed up your BSM system. The latest CP supported by BSM 9.24 is CP 11.09. Even the latest BSM 9.25 only supports CPs up to 11.13.

  •  

    Hello 

     

    i am jsut referring the doucment "BSM System Requirements and Support Matrixes" version 9.24 . Page No : 36

     

     

    Even our case also the same we installed the new BSM machine which comes with teh content pack of 11.13 by default, 

     

    1. As earlier post you have mentioned it wont support in terms of only "ÜCMDB integration" or the entire HP BSM 9.24 version, 

     

    2. Other questions is how to rollback or unistall the content packs (Ex: 11.14, 11.13) and get the 11.09 version get installed, How possibliy to acheive this

     

    Could you please give some suggestions ?

     

     

    ----------------------------------------------------------------------------------------

     

    UCMDB Content Pack Support in BSM 9.24
    CP 11.13 CP 11.09 CP 11.05 CP 11.03.720
    √ Default CP with BSM 9.24 √ √ √
    Note:
    CP 11.13 is installed when performing a clean installation of BSM 9.24 or when upgrading from any
    version earlier than BSM 9.20. If you previously installed any later content packs, they may remain
    intact after installing BSM 9.24.
    When updating to BSM 9.24 from a running BSM 9.20, 9.21, 9.22, or 9.23 instance, the existing CP is
    not updated. We strongly recommend obtaining CP 11.09 from HPLN (requires HP Passport login).

     

    Search for DDM Content Pack 11 Update 13 Installer. Review the associated release notes and
    installation instructions before installing.

     

    ------------------------------------------------------------------------------------------

     

     

  •  

    Hello 

     

    i am jsut referring the doucment "BSM System Requirements and Support Matrixes" version 9.24 . Page No : 36

     

     

    Even our case also the same we installed the new BSM machine which comes with teh content pack of 11.13 by default, 

     

    1. As earlier post you have mentioned it wont support in terms of only "ÜCMDB integration" or the entire HP BSM 9.24 version, 

     

    2. Other questions is how to rollback or unistall the content packs (Ex: 11.14, 11.13) and get the 11.09 version get installed, How possibliy to acheive this

     

    Could you please give some suggestions ?

     

     

    ----------------------------------------------------------------------------------------

     

    UCMDB Content Pack Support in BSM 9.24
    CP 11.13 CP 11.09 CP 11.05 CP 11.03.720
    √ Default CP with BSM 9.24 √ √ √
    Note:
    CP 11.13 is installed when performing a clean installation of BSM 9.24 or when upgrading from any
    version earlier than BSM 9.20. If you previously installed any later content packs, they may remain
    intact after installing BSM 9.24.
    When updating to BSM 9.24 from a running BSM 9.20, 9.21, 9.22, or 9.23 instance, the existing CP is
    not updated. We strongly recommend obtaining CP 11.09 from HPLN (requires HP Passport login).

     

    Search for DDM Content Pack 11 Update 13 Installer. Review the associated release notes and
    installation instructions before installing.

     

    ------------------------------------------------------------------------------------------

     

     

  • I guess there is some mess/documentation bug with the latest available version of  BSM 9.24 System Requirements and Support Matrixes doc. Because the quote you provided is also the exact wording from BSM 9.25 System Requirements and Support Matrixes doc.

     

    It's fresh BSM 9.25 that is installed with CP 11.13 by default, not BSM 9.24.The original BSM 9.24 was shipped with CP 11.09 for sure. Not sure if 9.24 IP1 changed something in this regard or not.

     

    Anyway there is no way to rollback CPs once they are installed. The only way for you to rollback to CP 11.09 is to restore BSM DB from any backups that you made once your BSM 9.24 was running CP 11.09.

     

  • I guess there is some mess/documentation bug with the latest available version of  BSM 9.24 System Requirements and Support Matrixes doc. Because the quote you provided is also the exact wording from BSM 9.25 System Requirements and Support Matrixes doc.

     

    It's fresh BSM 9.25 that is installed with CP 11.13 by default, not BSM 9.24.The original BSM 9.24 was shipped with CP 11.09 for sure. Not sure if 9.24 IP1 changed something in this regard or not.

     

    Anyway there is no way to rollback CPs once they are installed. The only way for you to rollback to CP 11.09 is to restore BSM DB from any backups that you made once your BSM 9.24 was running CP 11.09.